<template>
    <div id="app">
        <b-container fluid>
            <page-header />
            <b-row>
                <b-col sm="3">
                    <page-side-tools></page-side-tools>
                </b-col>
                <b-col>
                    <page-main></page-main>
                </b-col>
            </b-row>
        </b-container>
    </div>
</template>

<script>
import PageHeader from "./components/PageHeader.vue";
import PageSideTools from "./components/PageSideTools.vue";
import PageMain from "./components/PageMain.vue";

export default {
    name: "App",
    components: {
        PageHeader,
        PageSideTools,
        PageMain,
    }
};
</script>
